from vbv_lernwelt.course.models import CourseSession
from vbv_lernwelt.feedback.factories import FeedbackFactory
from vbv_lernwelt.learnpath.models import Circle


def create_feedback(circle: Circle, course_session: CourseSession, amount: int):
    for _i in range(amount):
        FeedbackFactory(circle=circle, course_session=course_session).save()
